From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 30 December 2002<P>

Ali~  <a href="/blend/wv.cgi?id=2002.12.26.20.31.24964">Golden Shadows</a>!!!! You're amazing.  ~Vi
<HR>
From: <a href="/blend/av.cgi?id=962">lulu</a><BR>
Date: 30 December 2002<P>

Jon~<BR>
I love your poems and I just wanted to tell you that they brighten up my day. Your a amazing poet.<BR>
<BR>
p.s. I loved "inside"!!<BR>
<BR>
*~LuLu~*
<HR>
From: <a href="/blend/av.cgi?id=962">lulu</a><BR>
Date: 30 December 2002<P>

Jon~<BR>
I love your poems and I just wanted to tell you that they brighten up my day. Your an amazing poet.<BR>
<BR>
p.s. I loved "inside"!!<BR>
<BR>
*~LuLu~*<BR>
<BR>
(sorry there was a typo in the last one)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 30 December 2002<P>

Violet~<BR>
<BR>
You are so sweet! *big smile* Thank you muchly for your kind words.  :)<BR>
<BR>
Love and smiling songs, Ali
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 30 December 2002<P>

Scqueen- Yes, very Southern and quite proud ;)<BR>
I'm not from Savannah, though (Georgia or Tennessee) I'm from west Tennessee.  I've spent a considerable amount of time in Savannah, though. Had a former love that was stationed at Ft. Stewart.  I just use SH as a pen name.  Recently found out that it's also the stage name of an "adult performer."  He's a crossdresser and seems to be quite into the S & M scene.  Nothing against all of that, but my mother would die if the two of us were ever confused (heh heh)<BR>

<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 30 December 2002<P>

Savannah ~<BR>
<BR>
Where in West TN? I used to work for a flower seed company in SC and TN nurseries were my territory, so I developed quite an affection for Tennessians.<BR>
<BR>
Too funny about the adult entertainer. I have a friend who sells vintage clothing on Ebay and after a couple of years she posted a picture of herself dressed in Victorian clothing. She started getting email upon email (pictures included) of transvestites who admired her style. And she is a Southern Belle to the tee!
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 30 December 2002<P>

Scqueen- I'm outside Memphis now.  I grew up around the Jackson area, in one of the outlying farming communities.  <BR>
Tennessee is charming, I agree. ;)
<HR>